/*
[name]燕郊365[/name]
[iconbgcolor]#B90000[/iconbgcolor]
Powered by 燕郊365门户网_3.6(2011.5.24)
*/

body { background: #FFF url(background.png) repeat-x 0 0; }
#nv { background-color: #CC0000; background-image: url(nv.png); }
	#nv li { background-image: url(nv_a.png) !important; }
	#nv li.a { background: #990000 url(nv_a.png) no-repeat 50% 100%; }
	#qmenu { background-image: url(qmenu.png); }

/* 重定义按钮 */
.pgs #newspecial, .pgs #newspecialtmp { float: left; background: url(pn_post.png) no-repeat 0 0; }
#post_reply, #post_replytmp { float: left; background: url(pn_reply.png) no-repeat 0 0; }
	#newspecial img, #newspecialtmp img, #post_reply img, #post_replytmp img { opacity: 0; filter: alpha(opacity=0); }
.moodfm_btn { background-image: url(mood_input_btn.png) !important; }
#create_group_btn { display: block; background: url(create_group.png) no-repeat 0 0; }
	#create_group_btn img { opacity: 0; filter: alpha(opacity=0); }
.tb .o, .tb .o a { background-image: url(pnp2.png); }
.el .ec .hot { background-image: url(hotspot.gif); }
.pll .s { background-image:url(polljoins.gif); }
